a:link {color:#393939;}
a:visited {color:#393939;}
a:hover {color:#393939;}
a:active {color:#393939;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body22-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body24-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body24-P-H:link {color:#f9fff2;}
a.Wp-Body24-P-H:visited {color:#f9fff2;}
a.Wp-Body24-P-H:hover {color:#f9fff2;}
a.Wp-Body24-P-H:active {color:#f9fff2;}
.Wp-Hyperlink2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Hyperlink2-P-H:link {color:#a3a3a3;}
a.Wp-Hyperlink2-P-H:visited {color:#a3a3a3;}
a.Wp-Hyperlink2-P-H:hover {color:#838383;}
a.Wp-Hyperlink2-P-H:active {color:#a3a3a3;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slider-Header-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}